/**
Theme Name: chorerelief
Author: Chorerelief Theam
Author URI: https://chorerelief.com/
Description: Chorerelief Child Theme
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: chorerelief
Template: astra
*/


.banner-heading-text{
    color: #1F2A4B !important;
    font-family: "Roboto", Sans-serif !important;
    font-size: 41px !important;
    line-height: 1em !important;
    font-weight: var( --e-global-typography-primary-font-weight );
    margin-bottom: 20px !important;
}
.home-banner-section p{
    font-size: 20px !important;
    margin-bottom: 10px !important;
}
.price-head{
    font-family: "Roboto", Sans-serif;
    font-size: 41px;
    line-height: 1em;
    background-image: linear-gradient(to right, #2e69f6 , #6717cd);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}
.banner-search-button{
     position: absolute;
    left: 362px;
    top: 28px;
    font-size: 19px;
    height: 50px;
    border-radius: 10px;
    background-image: linear-gradient(to right, #2e69f6 , #6717cd);   
}
.elementor-element-49174c8{
position:relative;
}
.banner-input{
     width: 100% !important;
    height: 65px !important;
    border-radius: 15px !important;
    border-color: #000 !important;
    font-size: 19px !important;    
}
.services-outer-block {
	display: flex;
	flex-wrap: wrap;
	max-width: 675px;
}
.services-inner-block {
    display: flex;
    flex-wrap: wrap;
    width: 24%;
    margin-right: 5px;
    background: transparent;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}
.services-inner-block img {
	height: 125px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.services-inner-block:hover label {
    background: linear-gradient(to right, #2e69f6 , #6717cd);
    color: #fff;
    border-radius: 10px;
}
.services-inner-block label {
    color: #000;
    font-size: 13px;
    margin-bottom: 0;
    padding: 5px 10px;
    font-family: "Roboto", Sans-serif;
    letter-spacing: 1px;
    font-weight: 600;	
    text-align: center;
    width: 100%;
}   
/* Owl caraousel css */
.popular-services .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.popular-services .owl-nav button.owl-prev {
  left: 0;
}
.popular-services .owl-nav button.owl-next {
  right: 0;
}
.popular-services .owl-dots {
  text-align: center;
  padding-top: 15px;
}
.popular-services .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.popular-services .owl-dots button.owl-dot.active {
  background-color: #000;
}
.popular-services .owl-dots button.owl-dot:focus {
  outline: none;
}
.popular-services .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.popular-services span {
    font-size: 70px;    
    position: relative;
    top: -5px;
    height: 53px;
}
.popular-services .owl-nav button:focus {
    outline: none;
}
.popular-services .owl-carousel .owl-item .owl-lazy {
    opacity: 1;
}
.owl-slider.popular-services {
    padding: 25px 0;
}
.owl-slider.popular-services .owl-nav {
    position: absolute;
    top: -75px;
    right: 19px;
    height: 40px;
    width: auto;
    display: flex;
}
.owl-slider.popular-services .owl-nav button.owl-next, .owl-slider.popular-services .owl-nav button.owl-prev {
    height: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.popular-services span {
    font-size: 30px;
    position: absolute;
    top: 0;
    background: #fff;
    border: 2px solid #000;
    padding: 0px 15px;
    height: 47px;
    border-radius: 10px;
}
.popular-services .owl-nav button.owl-prev span{
    right: 45px;
}
.popular-services .owl-nav button.owl-next span{
    right: -16px;
}
.popular-services .owl-item img {
    display: block;
    width: 100%;
    border-radius: 10px;
}
/* Owl caraousel css end*/
.popular-services-block {
    font-family: "Roboto", sans-serif;
}
.popular-services-block h3 {
    padding: 40px 0;
    font-weight: 700;
}
.popular-services-block p.services-title-block {
    padding: 10px;
    font-size: 16px !important;
    font-weight: 600;
    min-height: 60px;
}
.job-categories-section {
    padding-top: 0 !important;
}
.job-categories-section .services-title-block {
    text-align: center;
}
.popular-services-block p.services-pricing-block {
    font-size: 14px;
    background: #3b68fa;
    padding: 4px 10px;
    width: auto;
    color: #fff;
    max-width: fit-content;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.banner-search-bar form.bdt-search {
    width: 100% !important;
    max-width: 575px;
}
.banner-search-bar {
    display: none;
}
/* .owl-slider.popular-services .owl-carousel .owl-stage-outer {
        min-height: 480px;
    } */
@media (min-width: 601px) {
    .job-categories-section .item img {
        min-height: 170px;
        object-fit: cover;
        max-height: 170px;
    }
}
@media (max-width: 1023px) {
    .services-inner-block {
       width: 31%;
    }
}
@media (max-width: 767px) {
    .services-outer-block {
        margin-left: auto;
        margin-right: auto;
        max-width: 767px;
    }
    .services-inner-block {
        width: 48%;
    }
    .store-icons-section .elementor-column {
        width: 50%;
    }
    .home-banner-section .elementor-image img {
        height: auto !important;
    }
}
@media (max-width: 575px) {
    .popular-services-block h3 {
        font-size: 18px;
    }
    .popular-services span {
        font-size: 25px;
        padding: 0px 10px;
        height: 37px;
    }
    .popular-services .owl-nav button.owl-prev span {
        right: 20px;
    }
    .owl-slider.popular-services .owl-nav {
        top: -72px;
    }
    .owl-slider.popular-services {
        padding: 0;
    }
    .owl-slider.popular-services .owl-carousel .owl-stage-outer {
        min-height: 380px;
    }
    .owl-slider.popular-services .owl-carousel .owl-stage-outer img {
        min-height: 240px;
        max-height: 240px;
        object-fit: cover;
    }
    .job-categories-section .owl-carousel .owl-stage-outer {
        min-height: auto !important;
    }
    .home-banner-section {
        padding: 80px 0 0 0 !important;
    }
}

/*provider-list*/
.provider-list .pro-info {
    padding: 24px 64px;
    margin: 10px 5px 16px 5px;
    border-radius: 8px;
    box-shadow: 0px 4px 12px rgb(0 0 0 / 12%);
    font-size: 16px;
    color: #282827;
    margin-top: 16px;
    margin-bottom: 16px;
}
.provider-list .col-1 {
    display: inline-block;
    width: 8.3%;
}
.provider-list .col-2 {
    display: inline-block;
    width: 16.6%;
}
.provider-list .col-3 {
    display: inline-block;
    width: 25%;
}
.provider-list .col-6 {
    display: inline-block;
    width: 50%;
}
.provider-list .col-9 {
    display: inline-block;
    width: 75%;
}
.provider-list .col-10 {
    display: inline-block;
    width: 80%;
    vertical-align: top;
}
.provider-list .address {
    font-size: 14px;
}
.provider-list .rating .checked {
    color: orange;
}
.provider-list .pro-info img.pro-img {
    border-radius: 30%;
    height: 90px;
    width: 90px;
}
.provider-list .pro-info .badge {
    display: inline-block;
    margin-right: 35px;
}
.provider-list .pro-info .badge strong {
    margin-left: 10px;
}
.provider-list .pro-info .provider-bio {
    padding-top: 25px;
    border-top: 1px solid #f9f6f6;
    margin-top: 25px;
}
.provider-list .pro-info .title {
    display: flex;
}
.provider-list .pro-info .title h2 {
    text-transform: capitalize;
    margin: 0;
}
.form-section {
    /*margin-bottom: 65px;*/
}
#location-form input {
    padding: 8px !important;
    width: 40%;
    font-size: 18px;
}
#location-form button {
    padding: 10px 10px;
    font-size: 18px;
    margin-top: 22px;
    width: 10%;
    cursor: pointer;
}
#location-form {
    text-align: center;
}
.right-align {
    text-align: right;
}
.badges-desktop {
    display: block;
}
.badges-mobile {
    display: none;   
}
#showLoader {
    display: block;
    margin: 0 auto;
    text-align: center;
    position: relative;
    margin-top: 20px;
    margin-bottom: 45px;
}
#loader-pro {
    font-size: 40px;
    text-align: center;
    margin: 0 auto;
    display: block;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.review {
    padding-top: 10px;
    border-top: 1px solid #f9f6f6;
    margin-top: 0px;
}
.rateBy {
    text-align: revert;
    float: right;
    font-weight: 700;
}
.review-text {
    font-style: italic;
}
.toggle-review-section {
    text-decoration: underline !important;
    font-weight: 700 !important;
}
.reviews {
    display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) { 
    .provider-list .col-1 {
        display: inline-block;
        width: 12.3%;
    }
    .provider-list .pro-info .badge {
        display: inline-block;
        margin-right: 20px;
    }
}
@media screen and (max-width: 767px) {
    .provider-list .pro-info {
        padding: 24px 25px;
        margin: 10px 5px 16px 5px;
        border-radius: 8px;
        box-shadow: 0px 4px 12px rgb(0 0 0 / 12%);
        font-size: 16px;
        color: #282827;
        margin-top: 16px;
        margin-bottom: 16px;
    }
    .provider-list .col-1 {
        display: inline-block;
        width: 20%;
        margin: 0 auto;
        vertical-align: top;
    }
    .provider-list .pro-image {
        display: inline-block !important;
        width: 20% !important;
        margin: 0 auto !important;
        vertical-align: top !important;
    }
    .provider-list .col-2 {
        display: block;
        width: 100%;
        border-top: 1px solid #f9f6f6;
        padding-top: 10px;
        margin-top: 5px;
        margin-bottom: 15px;
    }
    .provider-list .col-3 {
        display: block;
        width: 100%;
    }
    .provider-list .col-6 {
        display: block;
        width: 100%;
    }
    .provider-list .col-9 {
        display: inline-block;
        width: 80%;
        text-align: right;
    }
    .provider-list .pro-info .title {
        display: block;
    }
    #location-form input {
        width: 100%;
    }
    #location-form button {
        width: 100%;
    }
    .badges-desktop {
        display: none;
    }
    .badges-mobile {
        display: block;   
        border-top: 1px solid #f9f6f6;
        padding-top: 10px;
    }
    .right-align {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 25px;
    }
    .provider-list .pro-info .badge {
        display: inline-block;
        margin-right: 0;
        margin: 0 auto;
        text-align: center;
        margin-left: 20px;
    }
    .provider-list .pro-info .badge strong {
        margin-left: 0;
        display: block;
        text-align: center;
        font-size: 13px;
    }
    .provider-list .pro-info .provider-bio {
        padding-top: 10px;
        border-top: 1px solid #f9f6f6;
        margin-top: 10px;
    }
    .provider-list .pro-info img.pro-img {
        border-radius: 30%;
        height: 70px;
        width: 70px;
    }
    .provider-list .col-10 {
        display: inline-block;
        width: 100%;
        vertical-align: top;
    }
}
@media (max-width: 600px) {
    .job-categories-section .item img {
        min-height: 170px !important;
        object-fit: cover !important;
        max-height: 170px !important;
    }
}

.sidebar-blog{
    position: relative !important;
    clear: both !important;
}

.main-blog {

}
.main-blog .widget_block-1 {
    margin-bottom: 35px;
}
.main-blog .widget_block-2 {
    margin-bottom: 35px;
}
.main-blog .widget_block-3 {
    margin-bottom: 3em;
}
.main-blog .widget_block-1 .wp-block-buttons>.wp-block-button.has-custom-width {
    display: block;
    width: 100%;
}